﻿body
{
	font-family:Helvetica, arial, Sans-Serif;
	font-size:15px;
}

a
{
	color:#116eb3;
	font-size:10px;
}

a.bluelink
{
	color:#0060b6;
	text-decoration:none;
	font-size:13px;
}

.smallText
{
	font-size:10px;
	color:#666666;
	white-space:nowrap;
}


div.mainDiv
{
	margin:0px auto;
	width:760px;
}



div.contentHolderDiv
{
	width:758px;
	height:320px;
}


